Docs: Missing optional dependency on lttng-ust in README.md
authorJérémie Galarneau <jeremie.galarneau@efficios.com>
Thu, 15 Jan 2015 20:39:20 +0000 (15:39 -0500)
committerJérémie Galarneau <jeremie.galarneau@efficios.com>
Thu, 15 Jan 2015 20:58:21 +0000 (15:58 -0500)
Reported-by: Jonathan Rajotte <jonathan.rajotte@efficios.com>
Signed-off-by: Jérémie Galarneau <jeremie.galarneau@efficios.com>
README.md

index 36177f803e5adeddccf2e621e593729d8ae1bcd4..716fb666c9e579cacfb90792f93526a4dcf588d9 100644 (file)
--- a/README.md
+++ b/README.md
@@ -37,6 +37,9 @@ The following items are _optional_ dependencies:
   - **[Babeltrace](https://lttng.org/babeltrace)**: trace viewer.
     Enables the use of `lttng view` command.
     - Debian/Ubuntu package: `babeltrace`
+  - **[LTTng UST](https://lttng.org) (same version as LTTng Tools)**: userspace tracer.
+    Enables the tracing of userspace applications.
+    - Debian/Ubuntu package: `liblttng-ust-dev`
   - **Perl**: needed for `make check` and tests.
   - **Python >= 3.0**: needed for `make check` and tests.
     - Debian/Ubuntu package: `python3`
This page took 0.038027 seconds and 5 git commands to generate.